Subject: Re: bug#66394: 29.1; Make register-read-with-preview more useful

From: Tino Calancha <[email-masked]>
Date: Tue, 5 Dec 2023 08:43:43 +0100 (CET)

Tino Calancha <tino.calancha <at> gmail.com> writes:

> Please consider revising the patch to maintain backward compatibility. I
> consider the fact that jump-to-register works without confirmation to be
> an important feature.

Same for `point-to-register`. I prefer the bahavior w/o a confirmation 
need.
Thank you!
Tino